/*
Theme Name:     DstDesign Theme
Theme URI:      https://dstdesign.pl
Description:    High Quality Wordpress Theme
Author:         Grzegorz Gensty - Dst Design
Author URI:     
Template:       Divi
Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
/* ::selection styles */
::selection {
	background: #00ecad;
	color: #000000;
}


@font-face {
    font-family: 'Rawest';
    src: url('webfonts/Rawest-Thin.woff2') format('woff2'),
        url('webfonts/Rawest-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rawest';
    src: url('webfonts/Rawest-Light.woff2') format('woff2'),
        url('webfonts/Rawest-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rawest';
    src: url('webfonts/Rawest-ExtraLight.woff2') format('woff2'),
        url('webfonts/Rawest-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rawest';
    src: url('webfonts/Rawest-Bold.woff2') format('woff2'),
        url('webfonts/Rawest-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rawest';
    src: url('webfonts/Rawest-Regular.woff2') format('woff2'),
        url('webfonts/Rawest-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rawest';
    src: url('webfonts/Rawest-Medium.woff2') format('woff2'),
        url('webfonts/Rawest-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rawest';
    src: url('webfonts/Rawest-SemiBold.woff2') format('woff2'),
        url('webfonts/Rawest-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
body #page-container .et_pb_section .et_pb_button::after {
	margin-left: 0 !important;
}


body {
	font-family: "Rawest", sans-serif !important;
	font-weight: 400 !important;
}

.et_pb_scroll_top.et-pb-icon {
  background: #00ecad;
}
.et-pb-background-video {
    opacity: .1;
    mix-blend-mode: multiply;
}

/* Navbar styles */
.navbar-nav {
	display: flex !important;
	gap: 3rem;
	justify-content: flex-start;
}

.navbar-nav > div {
	width: auto !important;
	margin-right: 0 !important;
}

.navbar-nav::after {
	display: none;
}

.navbar-menu > div {
	margin-bottom: 0 !important;
}

.et-menu .menu-item-has-children > a:first-child::after {
	font-family: inherit;
	content: "+";
	font-weight: 400;
}

.navbar-menu .et_pb_menu .et-menu > li {
	padding: 0.7rem;
	background: transparent;
	border-radius: 0;
	transition: all .2s linear;
	margin: 0 3px;
}

.navbar-menu .et_pb_menu .et-menu > li a {
	margin: 0;
	padding-bottom: 0 !important;
}


.et-menu a, .et-menu a:hover {
	-webkit-transition: none;
	transition: none;
}

.navbar-menu .sub-menu {
	padding: .5rem !important;
}

.navbar-menu .sub-menu li {
	padding: 5px 10px;
	width: 100% !important;
	margin: 2px 0;
}

.navbar-menu .sub-menu a {
	padding: 0 !important;
	width: 100% !important;
	background: transparent !important;
	font-size: 16px !important;
	color: #000 !important;
	opacity: 1 !important;
}

.navbar-menu .sub-menu li:hover, .navbar-menu .sub-menu li.current_page_item {
	background-color: #eee !important;
	  border-radius: 0;
}



.nav li ul {
  -webkit-box-shadow: 0px 22px 105px -10px rgba(0,0,0,.21);
}



.custom-blurb .et_pb_main_blurb_image {
    position: relative;
}
.custom-blurb .et_pb_main_blurb_image::after {
    background: #00ECAD;
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    left: 26px;
    top: 21px;
    z-index: -1;
    border-radius: 100px;
}

.news-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 40px;
}

.news-item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex: 1 0 0;
    border-radius: 5px;
    background: #FFF;
    overflow: hidden;
}

.news-thumb {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.news-thumb::before {
    content: "";
    display: block;
    padding-top: 66.66%;
}

.news-thumb img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
	transition: all .2s linear;
}

.news-badge {
    position: absolute;
    top: 12px;
    left: 12px;
    display: flex;
    padding: 2px 3px;
    border-radius: 106px;
    line-height: 1;
    padding-left: 14px;
    align-items: center;
    gap: 8px;
    border: 1px solid #00ECAD;
    background: #00ECAD;
    color: #000;
    font-size: 12px;
    font-weight: 500;
}

.news-badge .news-category {
    display: flex;
    padding: 5px 10px;
    line-height: 1;
    align-items: center;
    gap: 2px;
    border-radius: 16px;
    border: 1px solid #00ECAD;
    background: #FFF;
    color: #000;
    text-decoration: none;
}

.news-content {
    display: flex;
    padding: 24px;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    flex: 1 0 0;
    width: 100%;
}

.news-title {
    color: #4A009F;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.2;
    margin: 0;
	transition: all .2s linear;
}

.news-item:hover .news-title {
  color: #000;
}
.news-item:hover .news-thumb img {
  transform: rotate(2deg) scale(1.1);
}

.news-excerpt {
    overflow: hidden;
    color: #535862;
    text-overflow: ellipsis;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 16px;
}

.news-author {
    display: flex;
    align-items: center;
    gap: 8px;
    width: 100%;
}

/* Inline | https://psklodowski.dstdesign.website/polityka-prywatnosci/ */

.custom-text table {
  font-size: 14px;
  line-height: 20px;
}

.custom-text table td {
  vertical-align: top;
}

.custom-text table tr:first-child td {
  background: #eee;
  vertical-align: middle;
  font-weight: bold !important;
  line-height: 1;
}



/* style.css | https://psklodowski.dstdesign.website/wp-content/themes/dstdesign-theme/style.css?ver=5.0.0-public-alpha.23.2 */

.custom-text table td {
  padding: 10px;
  font-size: 12px;
  line-height: 1.5;
}

/* Inline | https://psklodowski.dstdesign.website/polityka-prywatnosci/ */

.custom-text table td * {
  font-size: 14px;
  line-height: 1.2;
}

.news-list .news-item {
  transition: all .2s linear;
}


.news-list:hover .news-item {
  opacity: 0.5;
}

.news-list:hover .news-item:hover {
  opacity: 1;
}

.author-avatar {
    display: flex;
    width: 40px;
    height: 40px;
    justify-content: center;
    align-items: center;
    border-radius: 200px;
    border: 1px solid #00ECAD;
    background: #FFF;
    overflow: hidden;
}

.author-avatar img {
    width: 100%;
    height: 100%;
    border-radius: 200px;
    object-fit: cover;
}

.author-name {
    color: #181D27;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
}

.author-date {
    color: #535862;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}

.news-badge > a {
  color: #000 !important;
  line-height: 1;
}





/* Hero section styles */

.container-hero .et-pb-background-video {
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	display: block;
	pointer-events: none;
	opacity: .15;
    transition:   opacity .5s linear;
}
.container-hero > div:hover .et-pb-background-video {
	opacity: .5;
}

/* Inline | https://psklodowski.dstdesign.website/ */

.hero-button-row {
  display: flex;
  align-items: center;
}

.hero-button-row > div {
  width: auto !important;
  margin: 0 !important;
  padding: 0 !important;
}

.hero-button-row {
  gap: 2rem;
}



.padding-left-sizer {
	padding-left: calc((100vw - 1320px) / 2) !important;
}

.padding-right-sizer {
	padding-right: calc((100vw - 1320px) / 2) !important;
}
.custom-news-wrapper .et_pb_ajax_pagination_container {
	display: grid !important;
	grid-template: auto / 1fr 1fr;
	gap: 3rem;
}

.row-person-image {
	display: flex;
	align-items: flex-end;
}




/* Footer styles */

.footer-wrapper {
  display: grid !important;
  grid-template: auto / 1fr auto auto auto auto;
  gap: 5rem;
}

.footer-wrapper::after {
  display: none;
}

.footer-wrapper > div {
  width: 100% !important;
  padding: 0;
  margin: 0 !important;
}

.footer-menu ul {
	display: flex !important;
	flex-direction: column;
	text-align: left;
	align-items: flex-start !important;
}

.footer-menu .et_pb_menu__wrap * {
	width: 100% !important;
	padding-left: 0 !important;
}

.footer-menu .et-menu.nav {
	margin: 0;
}

/* Blog styles */
.news-wrapper .et_pb_ajax_pagination_container {
	display: grid;
	grid-template: auto / 1fr 1fr 1fr;
	gap: 2rem;
}

.news-wrapper .et_pb_ajax_pagination_container article {
	background: transparent;
	display: flex;
	flex-direction: column;
}

.news-wrapper .et_pb_ajax_pagination_container article h2 {
	font-size: 23px;
	font-weight: 500;
}

.news-wrapper .post-meta {
	order: -1;
	font-size: 12px !important;
}

.news-wrapper .more-link {
	color: inherit;
	border: 2px solid #cfb577;
	width: fit-content;
	border-radius: 100px;
	padding: 3px 20px;
	font-size: 14px;
	margin-top: 2rem;
}

.et_pb_row {
	width: 95%;
}

/* Breadcrumb styles */
.breadcrumb {
	font-weight: 400;
}

.breadcrumb a {
	color: inherit;
}

.breadcrumb .separator {
	color: #ccc;
	margin: 0 2px;
}

/* News wrapper sidebar */
.news-wrapper.sidebar .et_pb_ajax_pagination_container {
	grid-template: auto / 1fr;
	gap: 1rem;
}

.news-wrapper.sidebar .et_pb_ajax_pagination_container article {
	margin-bottom: 0;
	box-shadow: none;
	background: #f0f0f1;
	padding: 1rem;
}

.news-wrapper.sidebar .et_pb_ajax_pagination_container article h2 {
	font-size: 19px;
}

.news-wrapper.gray .et_pb_ajax_pagination_container article {
	margin-bottom: 0;
	box-shadow: none;
	background: #f0f0f1;
	padding: 1rem;
}

/* Custom post content */
.custom-post-content, .custom-post-content .et_pb_section {
	margin: 0 !important;
	padding: 0 !important;
}

.custom-post-content .et_pb_section .et_pb_row {
	padding: 0;
	margin: 0;
}

.custom-post-header {
	margin-bottom: 10px !important;
}

/* Inline #21 | http://stw.dstdesign.pl/archiwa/138 */
.custom-post-header .et_pb_image_wrap {
	display: block;
	position: relative;
	overflow: hidden;
}

.custom-post-header .et_pb_image_wrap::before {
	padding-top: 54%;
	display: block;
	content: "";
}

.custom-post-header .et_pb_image_wrap img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* News without image */
.news-without-img .et_pb_title_featured_container {
	display: none;
}

/* Gallery wrapper */
.gallery-wrapper > div {
	display: grid !important;
	grid-template: auto / 1fr 1fr 1fr 1fr 1fr;
	gap: 2rem;
}

.gallery-wrapper > div > div {
	width: 100% !important;
	  margin: 0 !important;
}

.gallery-wrapper .et_pb_gallery_image a {
	display: block;
	position: relative;
	overflow: hidden;
	border-radius: 10px;
	box-shadow: 0 0 10px -5px rgba(0,0,0,0.1);
}

.gallery-wrapper .et_pb_gallery_image a::before {
	content: "";
	padding-top: 100%;
	display: block;
}

.gallery-wrapper .et_pb_gallery_image a img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 5px;
	transition: all .2s linear;
}

.gallery-wrapper .et_pb_gallery_image a:hover img {
	transform: scale(1.05);
}

.et_pb_gallery_pagination {
	grid-template: auto / 1fr !important;
}

/* Form styles */
.form-container {
	display: grid;
	grid-template: auto / 1fr 1fr;
	gap: 2rem;
}

.form-container input {
	width: 100%;
	border-radius: 100px;
	margin-bottom: 1rem;
	border: 2px solid #cfb577;
	padding: 10px 20px;
	text-transform: none;
	font-size: 14px;
	color: #000;
	font-weight: 500;
}

.form-container textarea {
	width: 100%;
	border: 2px solid #cfb577;
	border-radius: 10px;
	font-size: 14px;
	padding: 10px;
	margin-bottom: 1rem;
	height: 167px;
	color: #000;
	font-weight: 500;
}

.form-privacy {
	grid-column: 1/3;
	font-size: 12px;
	line-height: 1.2;
	font-weight: 400;
	padding-left: 1.2rem;
	margin-top: 0rem;
}

.form-privacy .wpcf7-form-control-wrap {
	display: block;
	float: left;
	position: absolute;
	left: -10px;
}

.form-container .form-submit input {
	background: #fff;
	width: fit-content;
	padding: 10px 50px;
	font-size: 18px;
}

/* Inline #18 | http://stw.dstdesign.pl/kontakt/ */
.wpcf7-not-valid-tip {
	font-size: 10px;
	text-transform: uppercase;
	margin-top: -1.5rem;
	padding-left: 20px;
	font-weight: 600;
	margin-bottom: -2rem;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
	border-color: #ffb900;
	border: 2px solid #cfb577;
	background: #cfb577;
	padding: 1rem;
	line-height: 1;
	font-size: 14px;
}

/* Artykul styles */
.artykul-info {
	display: flex;
	gap: 1rem;
}

.artykul-meta {
	display: flex;
	gap: 3rem;
}

.artykul-share {
	display: flex;
	gap: 10px;
	align-items: center;
	margin-right: 2rem;
}

.artykul-share img {
	height: 14px;
	width: 15px;
	object-fit: contain;
}

.artykul-share a {
	line-height: 1;
}

.et_pb_accordion .et_pb_toggle_open .et_pb_toggle_title::before {
	transform: rotate(45deg);
	transition: all .1s linear;
	display: block !important;
	  content: '\4c' !important;
}
.et_pb_accordion .et_pb_toggle_close .et_pb_toggle_title::before {
	display: block !important;
	transition: all .1s linear;
}
.et_pb_accordion .et_pb_toggle_content {
	font-size: 16px !important;
	padding: 0px 0 !important;
}

.custom-accordion.et_pb_accordion .et_pb_toggle_content {
	padding-top: 0px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.et_pb_accordion .et_pb_toggle_title {
	margin-bottom: 10px;
}

.offer-icon-box {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.offer-icon-wrapper{
  display: grid !important;
  gap:30px;
  grid-template: auto / 1fr 1fr 1fr 1fr 1fr;
}
.offer-icon-wrapper::after {
	display: none !important;
}

.offer-icon-wrapper > div{
  width: 100% !important;
  margin: 0;
}

/* Realizacje news wrapper */
.news-wrapper.realizacje .et_pb_ajax_pagination_container {
	display: grid;
	grid-template: auto / 1fr 1fr 1fr 1fr;
	gap: 2rem;
}

.news-wrapper.realizacje .entry-featured-image-url {
	display: block;
	position: relative;
	overflow: hidden;
}

.news-wrapper.realizacje .entry-featured-image-url::before {
	display: block;
	padding-top: 125%;
	content: "";
}

.news-wrapper.realizacje .entry-featured-image-url img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 5px;
}

.news-wrapper.realizacje .et_pb_ajax_pagination_container article {
	margin: 0;
}

.news-wrapper .entry-featured-image-url {
	display: block;
	position: relative;
	overflow: hidden;
}

.news-wrapper .entry-featured-image-url::before {
	display: block;
	padding-top: 54%;
	content: "";
}

.news-wrapper .entry-featured-image-url img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* Two-column form */
.two-column-form {
	display: grid;
	grid-template: auto / 1fr 1fr;
	gap: 2rem;
	row-gap: 0;
}

.wide-column {
	grid-column: 1/3;
}

.et_pb_contact {
	margin-bottom: .5rem;
}

.et_pb_contact input {
	height: 40px;
	  padding: 1.3rem 1rem;
	  font-size: 16px;
	  color: #000;
	  border-radius: 4px;
	  border: 1px solid #999999;
	  width: 100%;
}

.et_pb_contact label {
	font-size: 16px;
	font-weight: 600;
}

.et_pb_contact textarea {
	height: 195px;
	padding: 1rem;
	font-size: 14px;
	color: #000;
	border-radius: 4px;
	border: 1px solid #999999;
	width: 100%;
}

.checkbox-container {
	display: flex;
	gap: .5rem;
	font-size: 12px !important;
	font-weight: 400 !important;
	align-items: flex-start;
	line-height: 1;
	margin: .5rem 0 !important;
	margin-bottom: 1rem !important;
}

.checkbox-container br {
	display: none;
}

.checkbox-container input {
	width: auto;
	height: auto;
}

.wpcf7-submit.et_pb_button {
	width: auto;
}

.wpcf7-submit.et_pb_button:hover {
	background: #fff;
	color: #000 !important;
}

.wpcf7-not-valid-tip {
	font-size: 8px;
	margin-top: 0;
	margin-bottom: 0rem;
	position: absolute;
	bottom: -20px;
	top: auto;
	left: auto;
	line-height: 1;
	right: 0;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
	border:
	2px solid #4a009e;
	  background:
	#4a009e17;
	  margin:
	0;
	    margin-top: 0px;
	  margin-top: 1rem;
	  color: #4a009e;
}

.wpcf7-not-valid {
	border-color: #4a009e !important;
}

.right-column .wpcf7-not-valid-tip {
	bottom: 10px;
	right: auto;
	left: 10px;
}

.wpcf7-not-valid-tip {
	font-size: 10px;
	bottom: -6px;
	right: 3px;
	background: #4a009e;
	color: #fff;
	padding: 3px;
	border-radius: 3px;
}



/* Inline | https://everte.dstdesign.website/ */

.navbar-lang .pll-parent-menu-item a::after {
  display: none !important;
}

.navbar-lang .pll-parent-menu-item a {
  padding-right: 0 !important;
  padding: 0;
  width: auto;
  display: flex;
  align-items: center;
}

.navbar-lang .et_pb_menu .et_pb_menu__menu > nav > ul > li > ul {
  left: auto !important;
  right: 0 !important;
}

.navbar-lang .et_pb_menu .et_pb_menu__menu > nav > ul > li > ul {
  padding: 10px 0;
  width: auto !important;
}


.navbar-lang .et_pb_menu .et_pb_menu__menu > nav > ul > li > ul li {
  padding: 0 10px;
}

.bottom-footer-menu {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.bottom-footer-menu > div {
  width: auto !important;
  margin: 0 !important;
}

.bottom-footer-menu {
  gap: 2rem;
}
.footer-blurb .et_pb_module_header {
	display: none;
}

.footer-menu a {
	padding: 0 !important;
	margin: 0 !important;
}


.everte-filter-wrapper {
    display: flex;
    align-items: center;
    gap: 8px;
    border-radius: 8px;
    border: 1px solid #E9EAEB;
    background: #FAFAFA;
    padding: 4px;
    flex-wrap: wrap;
    margin-bottom: 24px;
	  width: fit-content;
}

.everte-filter-btn {
    display: flex;
    height: 44px;
    padding: 8px 12px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 6px;
    color: #2F3031;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    text-decoration: none;
    border: none;
    background: transparent;
    transition: all 0.2s ease;
}

.everte-filter-btn:hover {
    background: #EFEFEF;
}

.everte-filter-btn.active {
    border-radius: 6px;
    border: 1px solid #D5D7DA;
    background: #FFFFFF;
    box-shadow: 0px 1px 2px 0px rgba(10, 13, 18, 0.05);
    color: #ED0093;
}

.form-row {
  display: flex;
  gap: 16px;
  flex-wrap: wrap;
}

.form-group {
  margin-bottom: 16px;
}

.form-group br{
	display: none;
}

.form-group.half {
  flex: 1;
  min-width: 200px;
}

label {
  display: block;
  margin-bottom: 6px;
  font-size: 14px;
  font-weight: 600;
  color: #2F3031;
}

.required {
    color: #00EBAC;
}

input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  width: 100%;
  padding: 10px 12px;
  border-radius: 8px;
  border: 1px solid #D5D7DA;
  background: #FFF;
  box-shadow: 0px 1px 2px 0px rgba(10, 13, 18, 0.05);
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #2F3031;
}

input::placeholder,
textarea::placeholder {
  color: #717680;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-overflow: ellipsis;
  overflow: hidden;
}

textarea {
  resize: vertical;
  max-height: 120px;
}

.form-group.zgoda p {
  font-size: 10px;
  font-weight: 400;
  line-height: 14px;
  color: #1D1C1C;
}

.wpcf7-submit {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
  font-weight: 600;
  line-height: 24px;
  border: none;
  border-radius: 0;
  cursor: pointer;  
  padding: 14px 22px;
  background: #00EBAC;
  color: #000;
  font-size: 20px;
  width: auto;
	transition: all .2s linear;
}

.wpcf7-submit:hover {
	color: #fff;
	background: #000;
}


.contact-blurb .et_pb_module_header {
	margin: 0;
	padding: 0;
	margin-top: 10px;
	margin-left: 0.5rem;
}

.footer-wrapper-bottom > .et_pb_column:first-child {
  display: flex;
}

.footer-wrapper-bottom > .et_pb_column:first-child > div > div {
  width: auto !important;
}

.footer-wrapper-bottom > .et_pb_column:first-child {
  width: 100%;
  justify-content: flex-start;
}




/* RWD */
@media (max-width: 1200px) {
	


	.row-person-image {
	  flex-direction: row;
	  align-items: flex-end;
	}
	
	.news-content {
	  padding: 1rem;
	}

	.news-title {
	  font-size: 20px;
	  padding: 0;
	}

	.news-list {
	  gap: 1rem;
	}

	.news-excerpt {
	  font-size: 14px;
	  line-height: 22px;
	}

	.author-name {
	  font-size: 12px;
	}

	.author-date {
	  font-size: 12px;
	}


	.dst-trainings-grid {
	  gap: 1rem;
	}

	.dst-training-title {
	  font-size: 18px;
	  line-height: 22px;
	}

	.dst-training-meta span {
	  line-height: 16px;
	}

	.dst-training-item {
	  min-width: none;
	}
	


	.footer-wrapper {
	  grid-template: auto / auto auto auto auto auto;
	  gap: 1.5rem;
	}


}

@media (max-width: 980px) {


	/* Mobile menu styles */
	.opened .mobile_menu_bar::before {
		content: "\4d";
	}

	.et_mobile_menu .first-level > a {
		background-color: transparent;
		position: relative;
	}

	.et_mobile_menu .first-level > a:after {
		font-family: 'ETmodules';
		content: '\4c';
		font-weight: normal;
		position: absolute;
		font-size: 18px;
		top: 13px;
		right: 10px;
		transform: none;
		opacity: 1;
		border: 0;
		left: auto;
	}

	.et_mobile_menu .first-level > a:before {
		display: none !important;
	}

	.et_mobile_menu .first-level > .icon-switch:after {
		content: '\4d';
	}

	.second-level {
		display: none;
	}

	.reveal-items {
		display: block;
	}

	.et_mobile_menu .first-level > a::after {
		bottom: auto;
		width: auto;
		height: auto;
	}

	/* Navbar styles */


	.navbar-nav > div {
		margin: 0;
	}

	.navbar-menu {
		order: 4;
		margin-left: auto !important;
	}

	.navbar-menu .et_mobile_menu {
		position: fixed;
		top: 74px;
		left: 0;
		height: 100vh;
		width: 100%;
		overflow: hidden;
		padding: 2rem;
	}

	.navbar-menu.et_pb_column .et_pb_module {
		margin-bottom: 0px;
	}

	.navbar-menu .menu-item a:hover::after {
		transform: none;
	}

	.navbar-menu {
		margin-left: auto auto !important;
	}

	.navbar-menu .et_pb_module .mobile_menu_bar::before {
		top: 0px;
	}

	.navbar-menu .sub-menu {
		padding: 0 !important;
	}

	.navbar-menu .sub-menu li {
		margin: 0;
		border: 0 !important;
	}

	.navbar-menu .sub-menu a {
		border: 0 !important;
		padding-left: 2rem !important;
		font-size: 14px !important;
	}


	/* Footer styles */
	.footer-menu .et_pb_menu__menu {
		display: block;
	}

	.footer-menu .et_mobile_nav_menu {
		display: none;
	}

	body .et_pb_button {
		font-size: 16px !important;
	}

	/* Breadcrumb styles */
	.breadcrumb {
		line-height: 1.4;
		font-size: 10px;
		padding: 5px 0;
	}




	/* Padding adjustments */
	.padding-right-sizer {
		padding-right: 20px !important;
	}

	.padding-left-sizer {
		padding-left: 20px !important;
	}

	.padding-right-sizer.hero-row {
		padding-right: 0 !important;
	}



	.footer-wrapper {
	  grid-template: auto / 1fr 1fr 1fr 1fr;
	  gap: 2rem;
	}
	.footer-wrapper > div:first-child {
	  grid-column: 1/5;
	  grid-row: 1;
	}
	


	.offer-icon-wrapper {
	  grid-template: auto / 1fr 1fr 1fr;
	}

	.everte-item {
	  min-width: auto;
	  flex-direction: column;
	}

	.everte-content {
	  padding: 1.5rem;
	  min-width: auto;
	}

	.everte-thumb {
	  flex: 0 0 auto;
	  height: auto;
	  width: 100%;
	}

	.everte-news-list {
	  gap: 1.5rem;
	}
	
	.everte-thumb a {
	  position: relative;
	  display: block;
	  overflow: hidden;
	}

	.everte-thumb a::before {
	  content: "";
	  padding-top: 54%;
	  display: block;
	}

	.everte-thumb img {
	  position: absolute;
	  top: 0;
	  left: 0;
	}

	  .navbar-menu {
		  margin-left: 0rem !important;
	  }
	

	.navbar-nav {
	  gap: 0rem;
	}


	.navbar-lang .et_pb_menu__menu {
	  display: block;
	}

	.navbar-lang .et_mobile_nav_menu {
	  display: none;
	}

	.navbar-lang {
	  margin-left: auto !important;
	  margin-right: 0 !important;
	}

	.bottom-footer-menu .et_pb_menu__menu {
	  display: block;
	}

	.bottom-footer-menu .et_mobile_nav_menu {
	  display: none;
	}

	.footer-copyright {
	  display: flex;
	  align-items: center;
	}

	.footer-copyright > div {
	  margin: 0 !important;
	  padding: 0 !important;
	}


	.footer-menu-column .et_pb_menu__menu {
	  display: block;
	}

	.footer-menu-column .et_mobile_nav_menu {
	  display: none;
	}

	.navbar-contact {
	  margin-left: auto !important;
	}


	  .navbar-menu {
	    margin-left: 2rem !important;
	  }
	

}


@media (max-width: 980px) {
  /* Styl nagłówka jako tooggler */
  .footer-column-header {
    cursor: pointer;
    position: relative;
    padding: 0;
    border-top: 1px solid #eee;
    margin-top: 0rem;
  }
  .footer-column-header::after {
    content: "+";
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    font-weight: bold;
    transition: transform 0.3s ease;
  }
  .footer-column-header.active::after {
    content: "-";
  }

  /* Nowy wrapper dla zawartości */
  .footer-content {
    height: 0;
    overflow: hidden;
    transition: height 0.4s ease;
  }


  .img-collage-top {
    display: flex !important;
    gap: 1rem;
    justify-content: center;
  }

  .img-collage-bottom {
    display: flex;
    gap: 1rem;
    justify-content: center;
  }

  .img-collage-bottom > div, .img-collage-top > div {
    width: auto !important;
  }

  .et_pb_row_108.et_pb_row {
    padding-top: 5px !important;
  }
  
}

@media (max-width: 767px) {
	
	
	/* Button styles */
	body .et_pb_button {
		font-size: 14px !important;
	}

	/* Navbar styles */


	.navbar-nav .et_pb_column {
		margin-bottom: 0 !important;
	}

	
	.et_pb_row {
		width: 90%;
	}

	

	/* Form styles */
	.form-container {
		grid-template: auto / 1fr;
		gap: 1rem;
	}

	.form-privacy {
		grid-column: 1/2;
		padding-left: 0;
	}

	.form-container .form-submit input {
		width: 100%;
		margin: 0;
	}

	.wpcf7-form-control-wrap:last-child input {
		margin: 0;
	}

	/* Image styles */
	.img-w100 * {
		width: 100% !important;
	}

	.img-w100 img {
		height: 470px;
		object-fit: cover;
		border-radius: 5px;
	}


	/* style.css | https://psklodowski.dstdesign.website/wp-content/themes/dstdesign-theme/style.css?ver=5.0.0-public-alpha.13.1 */

	.hero-button-row {
	  /* align-items: center; */
	  align-items: first baseline;
	  flex-direction: column;
	  gap: 1rem !important;
	}
	

	/* Artykul styles */
	.artykul-info {
		gap: 0rem;
		flex-direction: column;
	}

	.artykul-meta {
		gap: 1rem;
	}

	/* Offer wrapper styles */
	.offer-wrapper-top .et_pb_column {
		margin-bottom: 0 !important;
	}

	/* Breadcrumb styles */
	.breadcrumb {
		font-size: 10px !important;
		letter-spacing: 0 !important;
	}

	.breadcrumb a {
		font-size: 10px !important;
		letter-spacing: 0 !important;
	}

	/* Two-column form styles */
	.two-column-form {
		grid-template: auto / 1fr;
	}

	.wide-column {
		grid-column: 1;
	}

	/* Contact form styles */
	.et_pb_contact label {
		font-size: 14px;
	}

	.et_pb_contact textarea {
		height: 125px;
	}

	/* Validation tips */
	.right-column .wpcf7-not-valid-tip {
		right: 3px;
		left: auto;
	}

	.wpcf7-not-valid-tip {
		font-size: 9px;
	}

	.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
		font-size: 12px;
	}
	
	


	.et_pb_gutters1 .et_pb_column.navbar-menu {
		margin-left: auto !important;
	}
	
	  .cta-wrapper {
	    flex-direction: column-reverse;
	  
	}
	


	.offer-icon-wrapper {
	  gap: 10px;
	}

	  .offer-icon-wrapper {
	    grid-template: auto / 1fr;
	  }



	  /* style.css | https://psklodowski.dstdesign.website/wp-content/themes/dstdesign-theme/style.css?ver=5.0.0-public-alpha.13.1 */

	  .news-list {
	    /* grid-template-columns: 1fr 1fr 1fr; */
	    /* gap: 40px; */
	    grid-template-columns: 1fr;
	    gap: 2rem;
	  }

	  /* dst-training-front.css | https://psklodowski.dstdesign.website/wp-content/themes/dstdesign-theme/dst-training/css/dst-training-front.css?ver=1.0 */

	  .dst-trainings-grid {
	    /* grid-template-columns: 1fr 1fr; */
	    /* gap: 40px; */
	    grid-template-columns: 1fr;
	    gap: 2rem;
	  }
	  
	  
	  
	  
	  .et_pb_accordion_1.et_pb_accordion .et_pb_toggle_content {
	    padding-left: 0px !important;
	  }


	  .bottom-footer-menu {
	    gap: 0rem;
	    flex-direction: column;
	    align-items: flex-start;
	  }

	    .footer-wrapper {
	      grid-template: auto / 1fr;
	      gap: 0rem;
	    }
	    .footer-wrapper > div:first-child {
	      grid-column: 1;
	    }
	  

		.form-group {
		  margin-bottom: 10px;
		}

		label {
		  margin-bottom: 0px;
		}

		.form-row {
		  gap: 0;
		}
		.custom-news-wrapper .et_pb_ajax_pagination_container {
			display: grid !important;
			grid-template: auto / 1fr;
			gap: 0rem;
		}
		.custom-news-wrapper.tripple .et_pb_ajax_pagination_container {
			grid-template: auto / 1fr;
		}


		  .row-person-image {
		    flex-direction: column;
		  }
		  .navbar-menu {
		  	margin-left: .5rem !important;
		  }
		  
		    .dst-training-title {
		      font-size: 16px;
		      line-height: 19px;
		    
		  }


		    .news-excerpt {
		      line-height: 18px;
		      margin-top: 0.5rem;
		    }
		    .news-title {
		      font-size: 16px;
		    }
		  

		    .dst-training-meta {
		      flex-direction: row;
		      gap: 30px !important;
		      margin: 10px 0;
			  justify-content: flex-start;
		    }
		  


		  .dst-training-meta > span {
		    width: fit-content;
		    display: flex !important;
		    flex-direction: column;
		  }
		 

		  .dst-training-button {
		    height: 37px;
		    padding: 0px 14px;
		    font-size: 14px;
		  }

		  .dst-training-content {
		    gap: 5px;
		  }
		  
	
}

@media (max-width: 767px) {
    .footer-wrapper {
      grid-template: auto / 1fr;
    }
    .footer-wrapper > div:first-child {
      grid-column: 1/2;
    }
}
